# Objects

Objects checks.

Source:
  - objects.js, line 1

### Methods

#### (inner) propertyCount(object, value) → {boolean}

Count properties of an object

Interfaces: `not`

Source:
  - objects.js, line 30

##### Parameters:

Name | Type | Description
--- | --- | ---
`object` | `Object` | object
`value` | `Integer` | count

##### Returns:

Type:
  `boolean`

##### Example

    be.propertyCount({a: 1, b: 2, c: 3}, 3) // true

#### (inner) propertyOf(value, object) → {boolean}

Check if is a property of an object

Interfaces: `not`

Source:
  - objects.js, line 10

##### Parameters:

Name | Type | Description
--- | --- | ---
`value` | `Mixed` | property that you want to search
`object` | `Object` | object target

##### Returns:

Type:
  `boolean`

##### Example

    be.propertyOf('firstName', {firstName: 'Teddy', lastName: 'Red'}) // true